{{ define "books/new.html" }}
{{ template "base/header.html" . }}
{{ template "base/errors.html" . }}

<h2>Add a Book</h2>

<form action="/books/new" method="POST">
  <div class="labeled-input">
    <label for="title">Title</label>
    <input type="text" name="title" id="title">
  </div>
  <div class="labeled-input">
    <label for="author">Author</label>
    <input type="text" name="author" id="author">
  </div>
  <button type="submit" class="submit-button">Save</button>
</form>

{{ template "base/footer.html" . }}
{{ end }}
